Subject: Re: stateless 1:1 NAT

From: Florin Andrei <[email-masked]>
Date: Wed, 24 Oct 2007 12:12:22 -0700

Herbert Xu wrote:
> Florin Andrei <[email-masked]> wrote:
>> I've heard that stateless 1:1 NAT will be possible with the upcoming 
>> 2.6.24 kernel.
>> I'd like to test that feature, but I'm not sure when it will actually be 
>> included. Will it be present in the release candidates for 2.6.24?
>> I just need a somewhat stable kernel tree to play with.
> 
> Yes it will be.

OK, if I download 2.6.24-rc1, will it have this feature already?
If not, when is it supposed to be included in the main kernel?

Thanks,

-- 
Florin Andrei

http://florin.myip.org/